<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.G           Dmin  G
 Bütün dünya senin olsa,
.               Dmin   G
 Hikmet, bilgin pek çoksa,
.G           Dmin  G
 Fakat sende yoksa sevgi,
.           DminG
 Olmaz onun değeri.

[C1]
.  Dmin     A7
   Allahını bütün kalple
.  Dmin A7   Dmin
   Sev, sev, sev, sev!
.  Dmin       A7
   Komşunu da kendin gibi
.  Dmin A7   Dmin
   Sev, sev, sev, sev!

[V2]
 Bütün malın' dağıtırsan
 Fakirlere sadaka,
 Fakat sende yoksa sevgi,
 Olmaz onun değeri.

[V3]
 Bol veririm sana sevgi,
 İsa Mesih söyledi.
 Sende varsa böyle sevgi,
 Sonsuz onun değeri.</lyrics>
<author>Erol Özer</author>
<title>Bütün Dünya Senin Olsa TY143</title>
<hymn_number>143</hymn_number>
<key>C</key>
</song>